@media only screen and (max-width:959px){#logo{max-height:100%;}
#content img{height:auto;max-width:100%;}
}
@media only screen and (min-width:768px) and (max-width:1024px){.container{width:748px;}
.one-half{width:364px;}
.one-half1{width:284px;}
.one-third{width:236px;}
.two-third{width:492px;}
.one-fourth{width:172px;}
.three-fourth{width:556px;}
#main{width:488px;}
#main .one-half{width:234px;}
#main .one-third{width:149px;}
#main .two-third{width:319px;}
#main .one-fourth{width:107px;}
#main .three-fourth{width:361px;}
#header{height:200px;}
#logo{margin-top:20px;}
.bnrImg{top:-60px;width:260px;height:100px;}
figure.bgimagehome{padding-top:40%;height:325px;}
/*figure.bgimageenquiry{height:850px;}*/
figure.bgimageenquiry{height:950px;}
.captchaimg{height: 40px !important;}

figure.bgimagecontact{height:850px;}
figure.bg{min-height:300px;}
#welcomeCont{top:-40px;left:120px;width:60%}
#innerCont{width:90%;}
#annexCont, #locationCont{width:93%;}
ul.ratesCont{width:300px;margin:10px 10px 10px 0px;float:left;}
#ratesCont{width:95%;min-height:480px;}
/*.bookingBg{min-height:580px;margin:0 auto;}*/
.bookingBg{min-height:650px;margin:0 auto;}
#booking{width:93%;}
#booking .leftcont{width:60%;}
#booking select{height:32px;}
#booking input{margin:0 10px 20px 10px;width:42%;}
#contactCont{top:-320px;}
ul.cntct{width:90%;}
#main-nav a{padding:20px 8px;}
.navbg{top:-10px;left:5px;height:48px;}
.no-js #main-nav li:hover > ul, #main-nav ul ul{top:78px;}
#map{height:340px;}
}
@media only screen and (max-width:767px){.container{width:300px;}
.one-half, .one-half1, .one-third, .two-third, .one-fourth, .three-fourth{float:none;margin-right:0;}
.one-half, .one-half1, #main .one-half{width:300px;}
.one-third, #main .one-third{width:300px;}
.two-third, #main .two-third{width:300px;}
.one-fourth, #main .one-fourth{width:300px;}
.three-fourth, #main .three-fourth{width:300px;}
#header{height:auto;}
#logo{display:block;float:left;margin:0 auto;padding-top:10px;}
.bnrImg{display:none;}
.bnrcontact{display:none;}
.navbg{background:none;}
#main-nav{float:none;margin:0px;height:auto;background:none;}
#main-nav li{width:50%;}
#main-nav a{padding:16px 20px 30px;}
#main-nav > ul > li:last-child a{border-bottom-color:transparent;}
#main-nav > ul > .current:last-child a{border-bottom-color:#f15a23;}
#main-nav ul ul{width:100%;}
.no-js #main-nav li:hover > ul, #main-nav ul ul{top:72px;}
#main-nav ul ul li{width:auto;}
#main-nav ul ul li:first-child > a{border-top:none;}
#main-nav ul ul li:last-child > a{border-bottom:none;}
#main-nav ul ul ul{border-bottom:1px solid #252525;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;display:block !important;left:0 !important;margin:0;top:0 !important;position:relative;}
#main-nav ul ul li:last-child ul{border-top:1px solid #252525;border-bottom:none;}
#main-nav ul ul ul a{padding-left:30px;}
#main-nav ul ul ul li:first-child a{border-top:1px solid #4c4c4c;}
#welcomeCont{top:-120px;left:4px;width:85%}
#innerCont{width:85%;}
#annexCont, #locationCont{width:90%;}
#annexCont li{padding:5px 0 5px 25px;margin:0 auto;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:12px;font-style:normal;list-style-type:none;background:url(../images/pointerOrang.png) no-repeat 5px 10px;line-height:16px;text-align:justify;}
#booking{width:90%;}
#booking h6{font-size:16px;}
#booking .leftcont{width:100%;}
/*.bookingBg{width:100%;height:auto;min-height:950px;}*/
.bookingBg{width:100%;height:auto;min-height:1050px;}
.formcont{width:100%;height:auto;min-height:200px;margin:0 auto;}
.notification{float:left;width:100%;height:10px;font-size:11px;font-style:italic;color:#de3200;margin-top:5px;text-align:right;}
#booking h3{width:100%;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#FFF;padding:0px 0px 5px 0px;margin:0 auto;font-weight:normal;text-align:center;}
#booking label{cursor:pointer;display:block;font-family:'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;float:left;padding-left:3px;padding-right:14px;}
#booking input, #booking textarea, #booking select{-webkit-appearance:none;background-color:#f8f8f8;border:1px solid #e8e8e8;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color:#8f8f8f;font:12px/1.5 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;padding:5px 5px;border-radius:0;margin:0 6px 10px 6px;float:left;}
#booking fieldset{color:#FFF;width:95%;height:auto;margin:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:0px;margin:0 6px 10px 0;border:none;float:left;}
#booking fieldset span{color:#de3200;font-size:12px;}
#booking input{height:20px;width:90%;}
#booking select{background-image:url(../images/enquiryselect_bg.png);background-position:center right;background-repeat:no-repeat;width:95%;height:30px;}
#booking textarea{padding:10px;resize:both;width:47%;}
#booking input:hover, #booking textarea:hover, #booking select:hover{border-color:#dedede;}
#booking input:focus, #booking textarea:focus, #booking select:focus{border-color:#ccc;}
#booking input[type="submit"], #booking input[type="reset"]{font-size:13px;text-transform:uppercase;width:50%;height:30px;color:#FFF;margin:0 35%;}
#booking select, #booking option{cursor:pointer;padding:5px 7px;}
#booking input[type="checkbox"], #booking input[type="radio"]{width:15px;float:left;margin:0 5px 0 0;padding:0;}
#booking input[type="checkbox"]{-webkit-appearance:checkbox;}
#booking input[type="radio"]{-webkit-appearance:radio;}
#booking input::-webkit-input-placeholder, #booking textarea::-webkit-input-placeholder{color:#b0b0b0;}
#booking input:-moz-placeholder, #booking textarea:-moz-placeholder{color:#b0b0b0;}
#booking input.placeholder, #booking textarea.placeholder{color:#b0b0b0;}
#contactCont{top:-200px;width:85%;}
ul.cntct{width:100%;}
#main{border-bottom:1px solid #efefef;float:none;margin-right:0;padding-bottom:20px;width:100%;}
#footer .copyright{float:left;}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:420px;}
.one-half, .one-half1, .one-third, .two-third, .one-fourth, .three-fourth{float:none;margin-right:0;}
.one-half, .one-half1, #main .one-half{width:420px;}
.one-third, #main .one-third{width:420px;}
.two-third, #main .two-third{width:420px;}
.one-fourth, #main .one-fourth{width:420px;}
.three-fourth, #main .three-fourth{width:420px;}
#navcont{height:80px;background:#0e0e0e url(../images/rdln1.png) -50px 12px repeat-x;}
#main-nav{float:none;margin:0px;height:auto;}
#main-nav li{width:33%;}
#main-nav a{padding:18px 20px 2px;}
#main-nav > ul > li:last-child a{border-bottom-color:transparent;}
#main-nav > ul > .current:last-child a{border-bottom-color:#f15a23;}
#main-nav ul ul{width:100%;}
.no-js #main-nav li:hover > ul, #main-nav ul ul{top:72px;}
#main-nav ul ul li{width:auto;}
#main-nav ul ul li:first-child > a{border-top:none;}
#main-nav ul ul li:last-child > a{border-bottom:none;}
#main-nav ul ul ul{border-bottom:1px solid #252525;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;display:block !important;left:0 !important;margin:0;top:0 !important;position:relative;}
#main-nav ul ul li:last-child ul{border-top:1px solid #252525;border-bottom:none;}
#main-nav ul ul ul a{padding-left:30px;}
#main-nav ul ul ul li:first-child a{border-top:1px solid #4c4c4c;}
figure.bgimagehome{padding-top:40%;height:180px;}
figure.bgimagerates{height:2850px;}
/*figure.bgimageenquiry{height:1230px;}*/
figure.bgimageenquiry{height:1300px;}
.captchaimg{height: 40px !important;}

figure.bgimagecontact{height:500px;}
#welcomeCont{top:-180px;left:0px;width:95%;padding:10px;}
#innerCont{top:-210px;width:90%;}
ul.ratesCont{width:100%;margin-right:6px;float:left;}
#ratesContitions li{width:85%;height:auto;padding:5px 7%;background:url(../images/pointerOrang.png) no-repeat 0px 14px;}
#map{height:240px;}
}
@media only screen and (max-width:479px){figure.bgimagehome{padding-top:30%;height:360px;}
figure.bgimagerates{height:2350px;}
/*figure.bgimageenquiry{height:1300px;}*/
figure.bgimageenquiry{height:1500px;}
.captchaimg{height: 40px !important;}
figure.bgimagecontact{height:500px;}
#main-nav{padding-top:10px;}
#main-nav li{width:100%;}
#main-nav a{padding:8px;}
#main-nav a:after, #main-nav > ul{display:none;}
.no-js #main-nav > ul, #main-nav .responsive-nav{display:block;}
.no-js #main-nav li:hover > ul{top:62px;}
#annexCont, #locationCont{width:85%;}
#ratesCont{width:100%;padding:0;height:auto;overflow:hidden;}
ul.ratesCont{width:250px;margin-left:0px;float:left;}
#ratesContitions li{width:85%;height:auto;padding:10px 7%;background:url(../images/pointerOrang.png) no-repeat 0px 14px;}
/*.bookingBg{min-height:1000px;width:95%;}*/
.bookingBg{min-height:1200px;width:95%;}
#contactCont{top:-150px;width:85%;}
#map{height:140px;}
.contact-form input, .comments-form input,
.contact-form textarea, .comments-form textarea{width:278px;}
}